version: 2.3.8
files:
  - url: arduino-ide_2.3.8_macOS_64bit.zip
    sha512: 6WSbVmNdUTvOuOtuX7c6xMEO6sNWcnTNrzE29Xi7cECMaszE2k0rpHhXdO3mGW2ems6J/U+hcg/iSJ8FbXoFng==
    size: 201126997
  - url: arduino-ide_2.3.8_macOS_64bit.dmg
    sha512: eEFff1hddPuPmXPHFz3UbLi+pahBGCAmP/yHZGLP7igN10x5Tl19n5nJrj6Q8XNBxsgQS18wUGuRAaOME5NzaA==
    size: 205504665
  - url: arduino-ide_2.3.8_macOS_arm64.zip
    sha512: gOQB4mZld+AcoSMCjoQbDr3jVy14dh+tJ393WpiWCVzhoDO4J+Zojo8kRRMNBUvJfGmZq2JuPU99JN8vEgP0Ag==
    size: 189647573
  - url: arduino-ide_2.3.8_macOS_arm64.dmg
    sha512: WQXdXpHvETrqSmGi+e4RPCUTwx0pWnRW9OGlb9R749cmpPegA5MnEIU19D0uVOslbaG4TBXYREulzNOMRpc/+A==
    size: 194920961
path: arduino-ide_2.3.8_macOS_64bit.zip
sha512: 6WSbVmNdUTvOuOtuX7c6xMEO6sNWcnTNrzE29Xi7cECMaszE2k0rpHhXdO3mGW2ems6J/U+hcg/iSJ8FbXoFng==
releaseDate: 2026-02-25T15:35:11.006Z
